Move fundraising support pages to donate.wikimedia.org
Closed, ResolvedPublic

Description

When the new wikimediafoundation.org site launches and the old one is deprecated, there are various fundraising support pages which we will most likely put on donate.wikimedia.org instead:

Steps:

  1. Copy over pages and templates
  2. Redesign to better match new site
  3. Check everything looks and works okay
  4. Update links in
    • Banners
    • Donatewiki forms
    • DonationInterface (payments forms)
    • Thank You email (currently just Matching Gifts)
    • Donor services macros
Pcoombe created this task.Mar 14 2018, 12:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 14 2018, 12:10 PM

@Pcoombe do you need anything from fr-tech on this?

DStrine moved this task from Sprint +3 to Blocked & not fr-tech on the Fundraising-Backlog board.

@DStrine Not until we've moved the pages. Then we'll need help for the changes to DonationInterface and the Thank You email.

Pcoombe claimed this task.Apr 4 2018, 3:30 PM
Pcoombe updated the task description. (Show Details)Jun 6 2018, 8:48 PM
Pcoombe closed this task as Resolved.Tue, Sep 11, 5:00 PM